; Main Setup file for Install

[Options]
ForceInstall    = ON
FirstTime       = OFF
WarningMessage  = ON
FullInstall     = ON
PartialInstall  = OFF
CustomInstall   = ON
GroupInstall    = OFF
BoxDefault      = OFF
DefaultPath     = C:\NU
Dos5Help        = YES
Description     = ON
VirusScan	= OFF
EnvVariable     = NU
LaunchName	= NORTON
LostClusters    = ON
DeleteWarning   = ON
AutoBuild       = OFF
ZipOverlayName  = UZIP.OVL
CheckDisk       = ON
MultiTaskCheck  = ON

[Strings]
Long=		"The Norton Utilities"
FullName=	"Norton Utilities"
Short=		"Utilities"
Caption=	" Install "
Title=		" Install "
Program=	" Install "
Version=	"8.00"
HelpLine=	" "
SYMEvntVerMS=   "30000"
SYMEvntVerLS=   "23"

[Targets]
8 = NLIB200.RTL, SAME
7 = NLIB100.RTL, OLD
7 = NDIAGS.EXE, SAME
6 = NUCONFIG.EXE, SAME
5 = NORTON.OVL, SAME
5 = NORTON.CMD, SAME
4 = NU.EXE, OLD
3 = NU.COM, OLD

[Warning]
"Do not install the Norton Utilities on your hard"
"disk if it currently contains erased files that"
"you intend to UnErase, or if you need to recover"
"from formatting the disk accidentally.  You"
"could overwrite the erased files with the Norton"
"Utilities themselves."
" "
"Refer to the Emergency Procedures foldout attached"
"to the front cover of the user's guide.  Those"
"instructions will guide you through using the"
"Norton Utilities from a floppy diskette for"
"UnErasing or UnFormatting."

[GroupAlways]
INSTALLD.EXE,	+,	"Installer"
NORTON.EXE,	+,	"Norton Integrator"
NUCONFIG.EXE,	+,	"Norton Configuration Program"
READ.ME,	+,	"READ.ME files"
NLIB200.RTL,    +,      "Norton Run-Time Library"

[Group1]
Name="Data Recovery"
Description1="File Recovery, File Repair"
Description2="and Automatic Disk Repair"
NDD.EXE,       +,	"Disk Doctor - Diagnosis and Repair"
UNERASE.EXE,   +,	"UnErase - The best file recovery tool around"
UNFORMAT.EXE,  +,	"UnFormat - Recover formatted disks"
IMAGE.EXE,     +,	"Image - Protect against accidental format"
FILEFIX.EXE,   +,	"File Fix - Fix damaged data files"
SMARTCAN.EXE,  +,	"SmartCan - Erase protection for files"
RESCUE.EXE,    +,       "Rescue - Create a rescue disk for your system"

[Group2]
Name="Advanced Data Recovery"
Description1="Manual file and disk repair"
Description2=" "
DISKEDIT.EXE,  +,	"Disk Editor - Edit anything on the disk"
DISKTOOL.EXE,  +,	"Disk Tools - Powerful disk repair features"

[Group3]
Name="Speed Optimization"
Description1="Three levels of optimization to"
Description2="make your system run faster"
CALIBRAT.EXE,  +,	"Calibrate - Change your disk's interleave"
NCACHE2.EXE,   +,	"Norton Cache - Speed up disk access"
NCACHE.DOC,    +,	"Norton Cache additional documentation"
SPEEDISK.EXE,  +,	"Speed Disk - Optimize the files on your disk"

[Group4]
Name="Data Security"
Description1="Protect your data through encryption"
Description2="and permanent data obliteration"
DISKREET.EXE,  +,	"Diskreet - Encryption is the best protection"
WIPEINFO.EXE,  +,	"WipeInfo - Destroy data so no one can find it"
DISKMON.EXE,   +,	"Disk Monitor - Prevent unauthorized disk writes"

[Group5]
Name="Diagnostics and Configuration"
Description1="Tools to setup, configure,"
Description2="and report on your system"
NDIAGS.EXE,    +,       "Norton Diagnostics - Diagnose system problems"
SYSINFO.EXE,   +,	"System Information - Everything you want to know"
NCC.EXE,       +,	"Control Center - Customize your 'look' and 'feel'"
SFORMAT.EXE,   +,	"Safe Format - Safer and faster disk formatting"

[Group6]
NAME="Command-Line Utilities"
Description1="Classic Norton command line utilities"
Description2=" "
FA.EXE,	       +,	"File Attributes - Set or reset attributes"
FD.EXE,	       +,	"File Date - Set or reset file dates"
FS.EXE,	       +,	"File Size - View the size of files or directories"
FL.EXE,	       +,	"File Locate - Fast file searches"
TS.EXE,	       +,	"Text Search - Fast text searches"
LP.EXE,	       +,	"Line Print - Easy text output to printers"
BE.EXE,	       +,	"Batch Enhancer Plus - Liven up your batch files"

[Group7]
NAME="NDOS"
Description1="A replacement for DOS's COMMAND.COM"
Description2="that provides significant enhancements"
NDOS.COM,      +,	"NDOS - Enhanced COMMAND.COM replacement"
KSTACK.COM,    +,	"Keyboard stuffer - use with NDOS"
NDOS.DOC,      +,       "NDOS Documentation"

[Group8]
NAME="Disk and File Management"
Description1="Integrated file management utilities to"
Description2="manage files and directories"
DUPDISK.EXE,   +,       "Disk Duplicator - Single pass floppy duplication"
FILEFIND.EXE,  +,	"File Find - Fast searches and modifications"
NCD.EXE,       +,	"Change Directory - Powerful directory tools"
DS.EXE,	       +,	"Directory Sort - Arrange it any way you like"

[Group9]
NAME="Windows Utilities"
Description1="Windows tools to recover, protect,"
Description2="optimize, and configure your system"
SYMEVNT.386,    ?,      "Norton Windows Run-Time Libraries"
NDDW.EXE,       +,	"Disk Doctor for Windows - Diagnosis and Repair"
NDDWBMPS.DLL,   +,	"Disk Doctor for Windows - Animation graphics"
SDW.EXE,  	+,	"Speed Disk for Windows - Optimize your files"
SYSWATCH.EXE,	+,	"System Watch - Monitor resource usage"
FCOMPARE.EXE,	+,	"File Compare - Side-by-side file comparison"
INITRACK.EXE,	+,	"INI Tracker - Track & recover files/directories"
INITUNER.EXE,	+,	"INI Tuner - Display & configure INI file settings"
INIEDITR.EXE,	+,	"INI Editor - Edit your INI file settings"
INIADVSR.HLP,	+,	"INI Advisor - Learn all about INI file settings"

[Group10]
NAME="Windows Icons"
Description1="Files that help integrate Norton Utilities"
Description2="into the Microsoft Windows environment"
DISKREET.ICO,	+,	"Icon for Diskreet"
DUPDISK.ICO,    +,      "Icon for Dupdisk"
FILEFIND.ICO,	+,	"Icon for File Find"
FILEFIX.ICO,	+,	"Icon for File Fix"
NCD.ICO,	+,	"Icon for Norton Change Directory"
NDOS.ICO,	+,	"Icon for NDOS command shell"
RESCUE.ICO,     +,      "Icon for Rescue Disk"
SFORMAT.ICO,	+,	"Icon for Safe Format"
SYSINFO.ICO,	+,	"Icon for System Information"
NORTON.ICO,	+,	"Icon for Norton Integrator"

[External]
"+NUCONFIG.EXE /$PR:NDOS.COM /NOUMB"
PROMPT="Use NDOS command processor"
TIME=0:30
STATE=OFF
LINK=NDOS.COM
UPDATE=ON
"+NUCONFIG.EXE /$PR:KSTACK.COM /NOUMB"
PROMPT="Load keyboard stuffer on startup"
TIME=0:30
STATE=OFF
LINK=KSTACK.COM
UPDATE=ON
"+NUCONFIG.EXE /$PR:DISKREET.SYS /NOUMB"
PROMPT="Load Diskreet on startup"
TIME=0:30
STATE=OFF
LINK=DISKREET.SYS
UPDATE=ON
"+NUCONFIG.EXE /$PR:NCACHE2.EXE /NOUMB"
PROMPT="Install Norton Cache"
TIME=0:30
STATE=OFF
LINK=NCACHE2.EXE
UPDATE=ON
"+NUCONFIG.EXE /$PR:NDD.EXE /NOUMB"
PROMPT="Run Norton Disk Doctor on startup"
TIME=0:30
STATE=ON
LINK=NDD.EXE
UPDATE=ON
"+NUCONFIG.EXE /$PR:IMAGE.EXE /NOUMB"
PROMPT="Run IMAGE on startup"
TIME=0:30
STATE=ON
LINK=IMAGE.EXE
UPDATE=ON
"+NUCONFIG.EXE /$PR:INITRAKD.EXE /NOUMB"
PROMPT="Run INI Tracker on startup"
TIME=0:30
STATE=OFF
LINK=INITRAKD.EXE
UPDATE=OFF
"+NUCONFIG.EXE /$PR:SMARTCAN.EXE /NOUMB"
PROMPT="Load SmartCan on startup"
TIME=0:30
STATE=OFF
LINK=SMARTCAN.EXE
UPDATE=ON
"+NUCONFIG.EXE /$PR:DISKMON.EXE /NOUMB"
PROMPT="Load Disk Monitor on startup"
TIME=0:30
STATE=OFF
LINK=DISKMON.EXE
UPDATE=ON
"+NUCONFIG.EXE /$PR /NOUMB"
PROMPT="Add the NU directory to the PATH"
TIME=0:30
STATE=ON
UPDATE=OFF
"+NUCONFIG.EXE /$PR:SYMANTEC /NOUMB"
PROMPT="Add the SYMANTEC environment variable"
TIME=0:30
STATE=ON
UPDATE=OFF
"+NUCONFIG.EXE /$WI /NOUMB"
PROMPT="Create Windows group for the Utilities"
TIME=0:30
STATE=ON
LINK=INSTDOS.EXE
UPDATE=OFF
"+NUCONFIG.EXE /$WD /NOUMB"
PROMPT="Load Windows driver"
TIME=0:30
STATE=ON
LINK=SYMEVNT.386
"+SMARTCAN.EXE /CONVERT /SILENT /NOUMB"
PROMPT="Convert EP trashcan to Smartcan"
TIME=0:30
STATE=ON
LINK=SMARTCAN.EXE
UPDATE=OFF
"+NUCONFIG.EXE /$INSTALL /NOUMB"
PROMPT="+Configure Norton Utilities"
TIME=1:00
STATE=ON
UPDATE=OFF
"+RESCUE.EXE /CRE /NOUMB /$WARN$"
PROMPT="Create a rescue disk after install"
TIME=4:00
STATE=ON
LINK=RESCUE.EXE
UPDATE=OFF

[Rename]
FILESAVE.INI, SMARTCAN.INI
EP.INI, SMARTCAN.INI

[Move]
+SMARTCAN.INI, $SMARTCAN.INI

[AlwaysDelete]
\AUTOEXEC.$SV
\CONFIG.$SV
+AUTOEXEC.$SV
+CONFIG.$SV
\AUTOEXEC.TMP
\CONFIG.TMP
+AUTOEXEC.TMP
+CONFIG.TMP

[PostDelete]
\AUTOEXEC.$SV
\CONFIG.$SV
+AUTOEXEC.$SV
+CONFIG.$SV
+INSTALLD.EXE
+INSTALL.CFG
+UZIP.OVL

[Delete]
\AUTOEXEC.NU8
\CONFIG.NU8

; 8.0 files
NLIB200.RTL
NDD.MSG
NDDW.EXE
NDDW.HLP
NDDWBMPS.DLL
SDW.EXE
SDW.HLP
SDENGINB.DLL
SYSWATCH.EXE
SYSWATCH.HLP
FCOMPARE.EXE
FCOMPARE.HLP
INITRACK.EXE
INITRACK.HLP
INITRAKD.EXE
INITRAKD.HLP
TRAKISR.DLL
SYSMON.DLL
SYMDB3.DLL
INITUNER.EXE
INITUNER.HLP
INIADVSR.HLP
INIADVSR.ICO
NORTON.CPL
INIEDITR.EXE
INIEDITR.HLP
SYMEVNT.386
DRVMAP3.DLL
NPT3.DLL
SYMGUI3.DLL
SYMUTIL3.DLL
SYMKRNL3.DLL
SYMEVNT1.DLL
SYMMAIL3.DLL
SYMFAT3.DLL
DUPDISK.ICO
RESCUE.ICO
CPAGE437.PS
CPAGE850.PS
CPAGE852.PS
CPAGE860.PS
CPAGE863.PS
CPAGE865.PS
CPAGE866.PS
DESKEDIT.INI
FTRACKER.EXE
FTRACKRD.EXE
HELPINI.ICO 
INIADVSR.HLP
INIEDIT.EXE 
INIMON.EXE  
INIMOND.EXE 
NCFGCPL.CPL 
NDOS.COM    
NSCGLOSS.HLP
NTUNER.EXE  
TEACHER.HLP 
TRACKER.HLP 
TRACKISR.DLL

; 7.0 files
NLIB101.RTL
DUPDISK.EXE
DD.EXE
NDIAGS.EXE
NCACHE.DOC
NDOSHELP.EXE
NDOS2E.COM
NLIB100.RTL
DISKREET.ICO
FILEFIND.ICO
FILEFIX.ICO
NCD.ICO
NDOS.ICO
NORTON.ICO
PETER.ICO
SFORMAT.ICO
SYSINFO.ICO
STARTUP.EXE
EMERGNCY.CMD
ADVISE.HLP
CALIBRAT.HLP
DISKEDIT.HLP
DISKMON.HLP
DISKREET.HLP
DISKTOOL.HLP
DS.HLP
DUPDISK.HLP
FILEFIND.HLP
FILEFIX.HLP
NCC.HLP
NCD.HLP
NDD.HLP
NDIAGS.HLP
NDOSHELP.HLP
NORTON.HLP
NUCONFIG.HLP
RESCUE.HLP
SFORMAT.HLP
SMARTCAN.HLP
SPEEDISK.HLP
COMPAT.DOC
SYSINFO.HLP
INSTDOS.EXE
UNFORMAT.HLP
WIPEINFO.HLP
NCACHE2.EXE
KSTACK.COM
ALIASES
APPNOTES.DOC
NDOS.DOC
SAMPLES.BTM
TOUR1.BTM
TOUR2.BTM
README.1ST
WHATS.NEW
NDIAGS.SND
NUSETUP.CFG
RESCUE.EXE
SMARTCAN.EXE
INSTDOS.INF

; 6.0 files
DS.EXE
FA.EXE
FD.EXE
FL.EXE
FS.EXE
KEYSTACK.SYS
INSTALL.CFG
LP.EXE
NCACHE.EXE
NDOS.HLP
NHELP.EXE
NUDOS5.HLP
TS.EXE

; 5.0 and 6.0 files not duplicated above
BE.EXE
CALIBRAT.EXE
DISKEDIT.EXE
DE.EXE
DISKMON.EXE
DISKREET.EXE
DISKREET.SYS
DISKTOOL.EXE
FILEFIND.EXE
FILEFIX.EXE
IMAGE.EXE
INSTALL.EXE
NCACHE-S.EXE
NCACHE-F.EXE
NCC.EXE
NCD.EXE
NDD.EXE
NORTON.OVL
NORTON.EXE
NUCONFIG.EXE
NUCONFIG.OVL
NU.HLP
PCSHADOW.SYS
READ.ME
SFORMAT.EXE
SPEEDISK.EXE
SYSINFO.EXE
TROUBLE.HLP
UNERASE.EXE
UNFORMAT.EXE
WIPEINFO.EXE

; Version 4.x files not duplicated above
BEDEMO.BAT
BEDEMO.DAT
DIDDLE
FF.EXE
FILEINFO.FI
FR.EXE
LD.EXE
MAKE-TUT.BAT
MAKE-TUT.BIN
MARY
MENU.DAT
NI.EXE
NU.EXE
QU.EXE
RTDEMO2.EXE
SD.EXE
SF.EXE
SI.EXE
TUT-READ.ME
TUTORIAL.BAT
TUTORIAL.DBD
UD.EXE
WIPEDISK.EXE
WIPEFILE.EXE
UNERASE.HLP
DI.EXE
DT.EXE
FI.EXE
TM.EXE
VL.EXE

; Version 3.x files
DS.COM
DT.COM
FA.COM
FF.COM
FS.COM
LD.COM
LP.COM
NU.COM
QU.COM
SI.COM
TM.COM
TS.COM
UD.COM
VL.COM
WIPEDISK.COM
WIPEFILE.COM

[UserName]
NLIB200.RTL

[WinUserName]
SYMUTIL3.DLL

[Commercials]
Lines = 10
Delay = 600
; Each message should stay on the screen for about 30 seconds.
; Each message is limited to 10 lines of 65 characters each.
; Message #1
"                %3aWelcome to Norton Utilities 8.0%1a"
" "
"    Now is a great time for NEW users to register."
" "
"    Registered customers are SPECIAL.  They receive..."
"      * Special access to support services"
"      * Special notification of upcoming events and upgrades"
"      * Special offers on upgrades and new releases"
" "
"    Don't forget to send in your registration card today!"
; Message #2
"  %3aThe Norton Utilities' Superior Data Recovery and Protection%1a"
" "
"   Norton Utilities provides exclusive features for standard,"
"   DoubleSpace, Stacker, and SuperStor drives.  Background" 
"   file system repair and data recovery in Windows is now"
"   possible providing continuous protection."
" "
"   The NEW Disk Doctor for Windows also intelligently"
"   communicates with the NEW Speed Disk for Windows providing"
"   the absolute safest computing environment."
; Message #3
"           %3aThe Norton Utilities Now Includes Windows%1a"
"                   %3aTrouble-Shooting and Repair%1a"
" "
"    Norton Utilities brings its trouble-shooting and repair"
"    expertise to Windows providing the only solution for both"
"    DOS and Windows.  New Windows Utilities Include:"
"                  INI Tracker     INI Advisor"
"                  INI Editor      INI Tuner"
"                  File Compare    System Watch"
" "
; Message #4
"               %3aWindows Trouble-Shooting and Repair%1a"
" "
"    INI Tracker - Record system file changes for trouble-"
"                  shooting and recovering Windows"
"    INI Advisor - Provides detailed documented and undocumented"
"                  configuration file information"
"     INI Editor - Efficient configuration file editor"
"      INI Tuner - Convenient control center for modifying setup"
"   File Compare - Quick analysis of configuration file changes"
"   System Watch - Monitor and fine tune vital Windows resources"
; Message #5
"                    %3aThe Norton Diagnostics%1a"
" "
" The Norton Diagnostics provides comprehensive testing"
" of vital system components to identify faulty equipment and"
" prevent unexpected lock-ups or intermittent hardware failures."
" "
" Advanced parallel and serial port testing is available with"
" optional loopback plugs.  See the back of your User's Guide"
" for a special offer on these valuable diagnostic tools."
" "
; Message #6
"                    %3aThe Norton Diagnostics%1a"
" "
" The Norton Diagnostics has now been improved to provide better"
" system analysis and provide more information for the most"
" challenging hardware problems.
"   Now including new:"
"       Joystick Testing"
"       Interrupt Status Analysis (eases hardware installation)"
"       Enhanced Video Memory Testing"
"       Secondary Video Adapter Testing"
; Message #7
"       %3aPerformance Optimization with The Norton Utilities%1a"
" "
" The Norton Utilities provides the best tools for optimizing"
" system performance. Speed Disk defragments standard,"
" DoubleSpace, Stacker and SuperStor drives up to 2 gigabytes."
" "
" "
" New background operation in Windows and intelligent processing"
" of open files provides an automated solution for maintaining"
" peak system performance and optimization."
; Message #8
"          %3aEnhance DOS with The Norton Utilities' NDOS%1a"
" "
" Explore the Norton Utilities' NDOS providing 200+ additional"
" DOS commands and functions while requiring less precious"
" conventional memory."
" "
" Take advantage of a command-line history to quickly access"
" repetitive operations, color enhanced directory listings"
" for easier file identification, 40+ character file descriptions"
" plus hundreds more time-saving functions."
; Message #9
"                 %3aThe Norton Classic Utilities%1a"
" "
"   The Norton Utilities continues its tradition of offering"
"   a wide variety of CLASSIC utilities including:"
"         FileFix (with NEW WordPerfect 6.0 support)"
"         System Information (with NEW Pentium support)"
"         FileFind (with text search and replace)"
"         UnErase (with automatic and manual options)"
"         Bootable Emergency Disk included"
"         Rescue Disk creation and more..."
; Message #10
"              %3aThe Norton Utilities Administrator%1a"
" "
"    The Norton Utilities Administrator is a companion product"
"    designed to meet the demanding needs of MIS managers,"
"    network administrators and support desks."
" "
"    The Norton Utilities Administrator provides centralized"
"    recovery and protection from the convenience and safety"  
"    of the network console.  More information about this product"
"    is located in the back of your Norton Utilities User Guide."
; Message #11
"   %3aThe Norton Utilities Breaks the DOS/Windows Barrier!%1a"
" "
"  The Norton Utilities 8.0 provides users with the most advanced"
"  utilities to solve both DOS and Windows specific problems."
" "
"  The next time you enter Windows two groups will be created"
"  automatically.  One group will contain icons for all the"
"  Windows specific utilities and the other group will contain"
"  icons for the DOS utilities that are safe to run from Windows"
" "
; Message #12
" "
"           Thank you for choosing The Norton Utilities." 
"           Welcome to the Symantec family of products."
" "
"         %3aDon't forget to mail in your registration card!%1a"
" "
"  Registered customers receive special support access, special"
"  product announcements and special offers on upgrades and"
"  future releases."
" "
; 1.44M Installation
[DiskMedia]
size=1.44M
total=4

[Disks]
1 = "Installation Disk", "Disk 1of4"
2 = "Disk 2", "Disk 2of4"
3 = "Disk 3", "Disk 3of4"
4 = "Disk 4", "Disk 4of4"

[Files1]
 INIADVSR.HLP, 575049, COMPRESSED:INIADVSR.HL!
 NDIAGS.EXE, 291120, NORMAL
 INSTALLD.EXE, 271266, NORMAL
 NDDWBMPS.DLL, 611392, COMPRESSED:NDDWBMPS.DL!
 NDDW.EXE, 278928, COMPRESSED:NDDW.EX!
 READ.ME, 65664, NORMAL
 INSTALL.CFG, 27580, NORMAL, LINK:INSTALLD.EXE
 LP.EXE, 20356, NORMAL
 WHATS.NEW, 1399, NORMAL, LINK:READ.ME

[Files2]
 NDD.EXE, 222991, NORMAL
 NDOS.DOC, 816886, COMPRESSED:NDOS.DO!
 NLIB200.RTL, 200650, NORMAL
 INITRAKD.EXE, 379982, COMPRESSED:INITRAKD.EX!, LINK:INITRACK.EXE
 WIPEINFO.EXE, 152139, NORMAL
 DISKEDIT.EXE, 131224, NORMAL
 UNERASE.EXE, 113946, NORMAL
 DISKTOOL.EXE, 55578, NORMAL
 NDD.MSG, 31067, NORMAL, LINK:NDD.EXE
 UNFORMAT.EXE, 29160, NORMAL
 IMAGE.EXE, 13769, NORMAL

[Files3]
 SPEEDISK.EXE, 353570, COMPRESSED:SPEEDISK.EX!
 NUCONFIG.EXE, 116078, NORMAL
 FILEFIX.EXE, 114775, NORMAL
 NDOSHELP.HLP, 329161, COMPRESSED:NDOSHELP.HL!, LINK:NDOS.COM
 SYMGUI3.DLL, 274992, COMPRESSED:SYMGUI3.DL!, LINK:SYMEVNT.386
 SYSINFO.EXE, 96431, NORMAL
 RESCUE.EXE, 76885, NORMAL
 NDOS.COM, 113042, COMPRESSED:NDOS.CO!
 NSCGLOSS.HLP, 112206, COMPRESSED:NSCGLOSS.HL!, LINK:SYMEVNT.386
 SDENGINB.DLL, 124352, COMPRESSED:SDENGINB.DL!, LINK:SDW.EXE
 SYMKRNL3.DLL, 131200, COMPRESSED:SYMKRNL3.DL!, LINK:SYMEVNT.386
 FILEFIND.EXE, 59626, NORMAL
 SYSWATCH.HLP, 97250, COMPRESSED:SYSWATCH.HL!, LINK:SYSWATCH.EXE
 NCD.EXE, 59404, NORMAL
 INITRACK.HLP, 87450, COMPRESSED:INITRACK.HL!, LINK:INITRACK.EXE
 INITUNER.HLP, 84221, COMPRESSED:INITUNER.HL!, LINK:INITUNER.EXE
 SDW.HLP, 87113, COMPRESSED:SDW.HL!, LINK:SDW.EXE
>$SYMEVNT.386, 29286, NORMAL
 SAMPLES.BTM, 4527, COMPRESSED:SAMPLES.BT!, LINK:NDOS.COM

[Files4]
 DISKREET.EXE, 52089, NORMAL
 CALIBRAT.EXE, 51364, NORMAL
 NDDW.HLP, 75474, COMPRESSED:NDDW.HL!, LINK:NDDW.EXE
 FCOMPARE.HLP, 75309, COMPRESSED:FCOMPARE.HL!, LINK:FCOMPARE.EXE
 INIEDITR.HLP, 68256, COMPRESSED:INIEDITR.HL!, LINK:INIEDITR.EXE
 SYMDB3.DLL, 121296, COMPRESSED:SYMDB3.DL!, LINK:INITRACK.EXE
 SYMUTIL3.DLL, 88080, COMPRESSED:SYMUTIL3.DL!, LINK:SYMEVNT.386
 SDW.EXE, 94192, COMPRESSED:SDW.EX!
 SMARTCAN.EXE, 38659, NORMAL
 SFORMAT.EXE, 38251, NORMAL
 NCACHE2.EXE, 80468, COMPRESSED:NCACHE.EX!
 NDIAGS.HLP, 104978, COMPRESSED:NDIAGS.HL!, LINK:NDIAGS.EXE
 NDIAGS.SND, 56992, COMPRESSED:NDIAGS.SN!, LINK:NDIAGS.EXE
 INITRACK.EXE, 72416, COMPRESSED:INITRACK.EX!
 SYSWATCH.EXE, 86336, COMPRESSED:SYSWATCH.EX!
 NCC.EXE, 32565, NORMAL
 NORTON.EXE, 32475, NORMAL
 FCOMPARE.EXE, 68560, COMPRESSED:FCOMPARE.EX!
 DISKEDIT.HLP, 85633, COMPRESSED:DISKEDIT.HL!, LINK:DISKEDIT.EXE
 DS.EXE, 28509, NORMAL
 INITUNER.EXE, 63760, COMPRESSED:INITUNER.EX!
 SYMFAT3.DLL, 58912, COMPRESSED:SYMFAT3.DL!, LINK:SYMEVNT.386
 SYSMON.DLL, 46448, COMPRESSED:SYSMON.DL!, LINK:INITRACK.EXE
 ADVISE.HLP, 81131, COMPRESSED:ADVISE.HL!, LINK:NORTON.EXE
 NORTON.HLP, 62315, COMPRESSED:NORTON.HL!, LINK:NORTON.EXE
 SYSINFO.HLP, 61907, COMPRESSED:SYSINFO.HL!, LINK:SYSINFO.EXE
 NORTON.CPL, 44992, COMPRESSED:NORTON.CP!, LINK:INITUNER.EXE
 TS.EXE, 20105, NORMAL
 BE.EXE, 19049, NORMAL
 DISKREET.SYS, 53120, COMPRESSED:DISKREET.SY!, LINK:DISKREET.EXE
 INIEDITR.EXE, 39024, COMPRESSED:INIEDITR.EX!
 DISKMON.EXE, 17072, NORMAL
 APPNOTES.DOC, 48485, COMPRESSED:APPNOTES.DO!, LINK:NDOS.COM
 NPT3.DLL, 34512, COMPRESSED:NPT3.DL!, LINK:SYMEVNT.386
 DUPDISK.EXE, 14136, NORMAL
 FD.EXE, 13385, NORMAL
 FS.EXE, 13273, NORMAL
 NUCONFIG.HLP, 35252, COMPRESSED:NUCONFIG.HL!, LINK:NUCONFIG.EXE
 FL.EXE, 12601, NORMAL
 DRVMAP3.DLL, 24272, COMPRESSED:DRVMAP3.DL!, LINK:SYMEVNT.386
 FILEFIND.HLP, 34537, COMPRESSED:FILEFIND.HL!, LINK:FILEFIND.EXE
 FA.EXE, 11049, NORMAL
 UNERASE.HLP, 31351, COMPRESSED:UNERASE.HL!, LINK:UNERASE.EXE
 INITRAKD.HLP, 27202, COMPRESSED:INITRAKD.HL!, LINK:INITRAKD.EXE
 NDD.HLP, 26390, COMPRESSED:NDD.HL!, LINK:NDD.EXE
 SMARTCAN.HLP, 26707, COMPRESSED:SMARTCAN.HL!, LINK:SMARTCAN.EXE
 NCD.HLP, 22976, COMPRESSED:NCD.HL!, LINK:NCD.EXE
 SPEEDISK.HLP, 24638, COMPRESSED:SPEEDISK.HL!, LINK:SPEEDISK.EXE
 NCC.HLP, 21143, COMPRESSED:NCC.HL!, LINK:NCC.EXE
 NDOSHELP.EXE, 7536, NORMAL, LINK:NDOS.COM
 DISKREET.HLP, 21380, COMPRESSED:DISKREET.HL!, LINK:DISKREET.EXE
 FILEFIX.HLP, 17475, COMPRESSED:FILEFIX.HL!, LINK:FILEFIX.EXE
 CALIBRAT.HLP, 14891, COMPRESSED:CALIBRAT.HL!, LINK:CALIBRAT.EXE
 INSTDOS.EXE, 12368, COMPRESSED:INSTDOS.EX!, LINK:INSTALLD.EXE
 SFORMAT.HLP, 12528, COMPRESSED:SFORMAT.HL!, LINK:SFORMAT.EXE
 WIPEINFO.HLP, 11865, COMPRESSED:WIPEINFO.HL!, LINK:WIPEINFO.EXE
 RESCUE.HLP, 12114, COMPRESSED:RESCUE.HL!, LINK:RESCUE.EXE
 NORTCMD.TXT, 12564, COMPRESSED:NORTCMD.TX!, LINK:NORTON.EXE
 UNFORMAT.HLP, 11314, COMPRESSED:UNFORMAT.HL!, LINK:UNFORMAT.EXE
 SYMMAIL3.DLL, 9632, COMPRESSED:SYMMAIL3.DL!, LINK:SYMEVNT.386
 DISKTOOL.HLP, 10131, COMPRESSED:DISKTOOL.HL!, LINK:DISKTOOL.EXE
 NCACHE.DOC, 9383, COMPRESSED:NCACHE.DO!, LINK:NCACHE2.EXE
 DISKMON.HLP, 8613, COMPRESSED:DISKMON.HL!, LINK:DISKMON.EXE
$SYMEVNT1.DLL, 3680, NORMAL, LINK:SYMEVNT.386
 ALIASES., 9557, COMPRESSED:ALIASES.__!, LINK:NDOS.COM
 DS.HLP, 7031, COMPRESSED:DS.HL!, LINK:DS.EXE
 DUPDISK.HLP, 4806, COMPRESSED:DUPDISK.HL!, LINK:DUPDISK.EXE
 NUSETUP.CFG, 3823, COMPRESSED:NUSETUP.CF!, LINK:NUCONFIG.EXE
 DESCRIPT.TXT, 5210, COMPRESSED:DESCRIPT.TX!, LINK:READ.ME
 RESCUE.INI, 4848, COMPRESSED:RESCUE.IN!, LINK:RESCUE.EXE
 TRAKISR.DLL, 1840, COMPRESSED:TRAKISR.DL!, LINK:INITRACK.EXE
 CPAGE850.PS, 2000, COMPRESSED:CPAGE850.PS!, LINK:LP.EXE
 CPAGE437.PS, 1784, COMPRESSED:CPAGE437.PS!, LINK:LP.EXE
 CPAGE860.PS, 1791, COMPRESSED:CPAGE860.PS!, LINK:LP.EXE
 CPAGE865.PS, 1764, COMPRESSED:CPAGE865.PS!, LINK:LP.EXE
 CPAGE863.PS, 1795, COMPRESSED:CPAGE863.PS!, LINK:LP.EXE
 CPAGE852.PS, 1541, COMPRESSED:CPAGE852.PS!, LINK:LP.EXE
 TOUR2.BTM, 1674, COMPRESSED:TOUR2.BT!, LINK:NDOS.DOC
 CPAGE866.PS, 1226, COMPRESSED:CPAGE866.PS!, LINK:LP.EXE
 KSTACK.COM, 604, COMPRESSED:KSTACK.CO!
 FILEFIX.ICO, 766, COMPRESSED:FILEFIX.IC!
 DISKREET.ICO, 766, COMPRESSED:DISKREET.IC!
 FILEFIND.ICO, 766, COMPRESSED:FILEFIND.IC!
 NDOS.ICO, 766, COMPRESSED:NDOS.IC!
 NORTON.ICO, 766, COMPRESSED:NORTON.IC!
 DUPDISK.ICO, 766, COMPRESSED:DUPDISK.IC!
 RESCUE.ICO, 766, COMPRESSED:RESCUE.IC!
 SFORMAT.ICO, 766, COMPRESSED:SFORMAT.IC!
 INIADVSR.ICO, 766, COMPRESSED:INIADVSR.IC!, LINK:INIADVSR.HLP
 SYSINFO.ICO, 766, COMPRESSED:SYSINFO.IC!
 NCD.ICO, 766, COMPRESSED:NCD.IC!
 CONFIG3.NPC, 143, COMPRESSED:CONFIG3.NP!, LINK:LP.EXE
 TOUR1.BTM, 122, COMPRESSED:TOUR1.BT!, LINK:NDOS.DOC
 CONFIG1.NPC, 143, COMPRESSED:CONFIG1.NP!, LINK:LP.EXE
 CONFIG2.NPC, 143, COMPRESSED:CONFIG2.NP!, LINK:LP.EXE
